<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package fabthemes
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>
<body>
<div id="topbar">
	<div class="feedlist">
		<ul>
			<li><a href="<?php bloginfo('rss2_url'); ?>">Posts RSS</a></li>
			<li><a href="<?php bloginfo('rss2_url'); ?>&post_type=recipes">Recipes RSS</a></li>
			<li><a href="<?php $face = get_option('zyl_face'); echo ($face); ?>">Facebook</a></li> 
			<li><a href="http://twitter.com/<?php $twit = get_option('zyl_twitter'); echo ($twit); ?>">Twitter</a></li> 
			<li><a href="mailto:<?php $smail = get_option('zyl_smail'); echo ($smail); ?>?Subject=Contact from <?php bloginfo('name');?> "> Mail me</a></li> 
			<li><?php $phone = get_option('zyl_phone'); echo ($phone); ?></li> 
		</ul>
	</div>
</div>

<div id="masthead"><!-- masthead begin -->

<div id="top"> 
	<div class="head">	
		
	
	<?php if (get_theme_mod(FT_scope::tool()->optionsName . '_logo', '') != '') { ?>
				<h1 class="site-title logo"><a class="mylogo" rel="home" href="<?php bloginfo('siteurl');?>/" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"><img relWidth="<?php echo intval(get_theme_mod(FT_scope::tool()->optionsName . '_maxWidth', 0)); ?>" relHeight="<?php echo intval(get_theme_mod(FT_scope::tool()->optionsName . '_maxHeight', 0)); ?>" id="ft_logo" src="<?php echo get_theme_mod(FT_scope::tool()->optionsName . '_logo', ''); ?>" alt="" /></a></h1>
	<?php } else { ?>
				<h1 class="site-title logo"><a id="blogname" rel="home" href="<?php bloginfo('siteurl');?>/" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"><?php bloginfo( 'name' ); ?></a></h1>
	<?php } ?>
	

		<?php include (TEMPLATEPATH . '/searchform.php'); ?>	
	</div>
</div>
	
<div id="botmenu">
	<a class="homemenu" href="<?php bloginfo('siteurl');?>/" title="<?php bloginfo('name');?>"> </a>
	<?php wp_nav_menu( array( 'container_id' => 'submenu', 'theme_location' => 'primary','menu_class'=>'sfmenu','fallback_cb'=> 'fallbackmenu' ) ); ?>
</div>
	
</div><!--end masthead-->
<div id="wrapper">  <!-- wrapper begin -->

